Thursday, 12:30 (Zoom)

Sean: In person will be quarterly or so on, again.
Some new positions, managerial, leadership

ADAC workshop, next year in Sydney. with SC2024

Our recent announcement 
https://nci.org.au/news-events/news/nci-signs-memorandum-understanding-top-japanese-supercomputing-facility

Ruken, machine room in Kobe is second in world has lecture room. 

SCA is  coming up, a few are going. 

NCI and LUMI are two green data centers. 

Funding 1.4 billion, coming soon. 
sectors: genomic, and climate

Ben: update
Met office join workshop. 
Rui, Yui went to Melbourne for workshop. 

Jingbo:
[ALCS2023](https://opus.nci.org.au/display/ALCS/ALCS2023)
Staff can submit abstract, too
https://opus.nci.org.au/display/ALCS/ALCS2023

